*{
	list-style: none;
	border: 0;
	text-decoration: none;
	margin:0;
	padding: 0; 
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

.clear{clear:both;}

.verde{color:#219980 !important;}

.btn{
	background: #219980;
	color:#fff;
	text-align: center;
	padding: 2% 0;	
	cursor: pointer;
	font-style: normal;
	border:none;
}

.btn:hover{
	background: #157d67 !important;
}

.noMargin{
	margin:0 !important;
}

body{
	font-family: 'Armata', helvetica, sans-serif;
	font-size: 16px;
	color:#353a3d;
}

.top-slider{
	width: 100%;
	background-image:url(../img/bg_slider.jpg);
	float: left; 
	overflow: hidden;
}

.general{
	max-width: 1000px;
	position: relative;
	margin:0 auto;
	background-color: #fdf9fa;
}

.general .home, .general .galeria, .general .trayectoria, .general .staff, .general .area{
	width: 96%;
	float: left;
	padding: 11% 2% 3% 2%;
	position: relative;
}

.general .area{
	padding: 11% 2% 1% 2%;
}

.general h2{
	color:#20997e;
	font-size: 2em;
	margin-bottom: 3%;
	font-weight: normal;
}

.general .contacto h2{
	margin-bottom: 0;
}

.general h4{
	font-style: italic;
	font-weight: normal;
	width: 100%;
	float: left;
	color:#1acfa7;
	margin: 2% 0 0.5% 0;
}

.general .staff h4{
	background-image: url(../img/bajo_h4.png);
	background-repeat: no-repeat;
	background-position: 0 20px;
	padding-bottom: 5px;
}

.general .area h4{
	background-image: url(../img/bajo_h4_area.png);
	background-repeat: no-repeat;
	background-position: 0 20px;
	padding-bottom: 17px;
	background-size: 76%;
	margin: 5% 0 3% 0;
}

.general p{
	font-family: arial, helvetica, sans-serif;
	margin: 2% 0;
	font-size: 0.8em;
	line-height: 1.5em;
	float: left;
	width: 100%;
}

.general .destacado{
	font-size: 1em !important;
	font-weight: bold;
}

.general .area ul{
	margin: 3% 0;
	float: left;
}

.general ul li{
	font-family: arial, helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.5em;
	float: left;
	width: 97%;
	list-style: disc;
	margin-left: 3%;
}

/*contenedores con texto centrado al 100%*/
.general .center{
	width: 90%;
	margin: 0 5%
	float: left;
	text-align: center;
	margin-top: 3%;
}

.general .center p{
	font-size: 1.2em;
	font-style: italic;
	font-family: 'Armata', helvetica, sans-serif;
}

/*resize para imagenes*/
.resize{
	width: 100%;
	float: left;
}

.general .home article, .general .trayectoria article, .general .staff article, .general .area article{
	width: 57%;
	margin-right: 3%;
	float: left;
}

.general .home article a{
	text-decoration: underline;
	color:#353a3d;
	font-style: italic;
}

.general .staff article a, .general .trayectoria article a,{
	font-style: italic;
}

.general .area article a{
	font-family: arial, helvetica, sans-serif;
	color:#4b5155;
}

.general .trayectoria article a{
	font-size: 1.2em;
}

.general .area article a:hover{
	color:#20997e;
}

.general .staff article a:hover, .general .trayectoria article a:hover, .general .area article a:hover{
	text-decoration: underline;
}

.general .home aside, .general .trayectoria aside, .general .staff aside, .general .area aside{
	width: 40%;
	float: left;
	margin-top: 6%;
}

.general .trayectoria aside figure img, .general .staff aside figure img{
	position: absolute;
	bottom:0;
	right: 0;
}

.width{
	max-width: 350px;
	bottom:23% !important;
}

.general .area aside figure img{
	float: right;
}

.general .area aside figure img{
	width: 100%;
	max-width: 400px;
}

.general .home aside figure img{
	float: left;
	width: 100%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.general .galeria article figure img{
	float: left;
	width: 92%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.general .galeria figure p{
	float: left;
	font-size: 1.6em;
	width: 8%;
	color:#1acfa7 !important;
}

.general .galeria .legales{
	margin-left: 8%;
}

.general .galeria article{
	float: left;
	width: 42%;
	margin: 4%;
}


/*------------------------------*/
/*-------- VIDEO ---------------*/
/*------------------------------*/

video {
max-width: 100%;
height: auto;
}

iframe,
embed,
object {
max-width: 100%;
}

.vendor{
	-webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.galeria .vendor{
	width: 92%;
	float: left;
}

/*------------------------------*/
/*-------- MENSAJE SKYPE -------*/
/*------------------------------*/

.skypeTitulo{
	position: absolute;
	top:-40px;
	width: 96%;
	background-color: #ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ebe9ea;
}

.skypeTitulo figure{
	float: left;
	padding: 2% 4%;
	background-color: #f3f3f3;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

.skypeTitulo span{
	float:right;
	text-align: right;
	padding: 2% 9% 0 5%;
}

.skypeTitulo p{
	font-family: 'Armata', helvetica, sans-serif !important;
	font-size: 1.4em !important;
	color:#312f2f;
	font-style: italic;
	font-weight: bold;
	float: none !important;
	width: inherit !important;
	margin: 1.5% 0 !important;
	line-height: inherit !important;
	list-style: none !important;
}

.skypeTitulo p::before{
	content:"" !important;
}

.skypeTitulo .skypeVerde{
	font-size: 1.2em;
}

/*------------------------------*/
/*-------- DATOS ---------------*/
/*------------------------------*/

.datos{
	float: left;
	width: 96%;
	background: rgb(236,238,237); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(236,238,237,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,238,237,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(236,238,237,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(236,238,237,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(236,238,237,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(236,238,237,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceeed', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
	padding: 2%;
	margin-bottom: 1%;
}

.datos span{
	font-size: 0.8em;
}

.datos a{
	color:#219980;
}

.datos a:hover{
	text-decoration: underline;
}

.contacto{
	width: 96%;
	float: left;
	padding: 11% 2% 5% 2%;
	position: relative;
}

.contacto .datosTelefono{
	float: left;
	width: 100%;
	font-size: 1em;	
	margin-top: 2%;
}

.contacto .datosTelefono h3 i{
	color: #1acfa7;
	font-weight: normal;
	font-style: italic;
}

.contacto .datosTelefono h3{
	font-weight: normal;
}

.contacto .datosTelefono span{
	text-align: center;
	margin: 5% 1%;
	width: 47%;
	float: left;
}

.contacto .datosTelefono .comuniquese{
	width: 100%;
	float: left;
	margin-bottom: 4%;
	text-align: center;
	font-size: 1.4em;
}

.contacto article, .contacto aside{
	background-color: #f5f1f2; /* Old browsers */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	float: left;
	padding: 2% 3%;
	-webkit-box-shadow: -2px -1px 1px 0px rgba(50, 50, 50, 0.40);
	-moz-box-shadow:    -2px -1px 1px 0px rgba(50, 50, 50, 0.40);
	box-shadow:         -2px -1px 1px 0px rgba(50, 50, 50, 0.40);
}

.contacto article{
	width: 42%;
	margin-right: 2%;
}

.contacto article input, .contacto article textarea{
	background-color: #ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #c2bebf;
	padding-left: 1%;
}

.contacto article input{
	width: 50%;
	height: 20px;
	margin-top: 18px;
}

.contacto article textarea{
	width: 70%;
	height: 80px;
	margin-top: 18px;
}

.contacto .c_error{
	width: 75%;
	margin-left: 25%;
	display: inline-block;
	font-size: 0.8em;
	color: red;
}

.contacto .btn{
	margin-left: 27%;
	width: 60%;
	height: 27px;
	line-height: 27px;
	margin-bottom: 3px;
	text-transform: uppercase;
	padding: 0;
	background: #24bda1; /* Old browsers */
	background: -moz-linear-gradient(top,  #24bda1 0%, #22a08a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#24bda1), color-stop(100%,#22a08a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #24bda1 0%,#22a08a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #24bda1 0%,#22a08a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #24bda1 0%,#22a08a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #24bda1 0%,#22a08a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24bda1', endColorstr='#22a08a',GradientType=0 ); /* IE6-9 */
}

.contacto label{
	float: left;
	width: 25%;
	height: 20px;
	margin-top: 20px;
	margin-right: 2%;
	font-size: 0.9em;
	font-family: arial, helvetica, sans-serif;
}

.contacto aside{
	width: 44%;
}

.area #subderecho1{
	display: none;
}

	.responsive-accordion li {
		padding: 0;
		list-style-type: none !important;
		font-size: 1em !important;
		font-family: 'Armata', helvetica, sans-serif !important;
		margin-left: 0 !important;
	}

	.area p{
		font-family: arial, helvetica, sans-serif;
		font-size: 0.8em;
		line-height: 1.7em;
		float: left;
		width: 100%;
		list-style: disc;
		margin: 0;		
	}

	.area p::before{
		content: "•";
		margin-right: 5px;
	}

	.area .noDisc{
		margin: 1% 0;
	}

	.area h3{
		margin: 3% 0 0 0;
		float: left;
		width: 100%;
	}

	.area .noDisc::before{
		content: "";
		margin-right: 0;
	}


@media screen and (max-width: 780px) {
	body{
		font-size: 14px;
	}

	footer .botonera a{
		font-size: 0.9em;
		padding: 0 2%;
		margin-bottom: 2%; 
	}

	.skypeTitulo figure img{
		width: 76%;
	}

	.skypeTitulo span{
		padding: 2% 3% 0 5%;
	}
}

@media screen and (max-width: 657px) {
	.general .home, .general .contacto, .general .galeria, .general .trayectoria, .general .staff, .general .area{
		width: 92%;
		padding: 11% 4% 3% 4%;
	}

	.general .home article{
		margin-right: 0;
		width: 100%;
	}

	.general .contacto article, .general .contacto aside{
		margin-right: 0;
		width: 96%;
		margin-bottom: 3%;
	}

	.general .home aside{
		width: 80%;
		margin-left: 10%;
	}

	.skypeTitulo{
		top: -30px;
		left: 0;
		width: 99.5%;
	}

	.skypeTitulo p{
		font-size: 13px !important;
		width: 100%;
	}

	.skypeTitulo figure img{
		width: 60%;
	}

	.skypeTitulo figure{
		padding: 2% 0 2% 2%;
	}

	.contacto .datosTelefono span{
		width: 100%;
	}

	.general .galeria article{
		width: 92%;
	}
}


@media screen and (max-width: 480px) {

	.skypeTitulo span{
		width: 94%;
		text-align: center;
	}

	.skypeTitulo p{
		font-size: 11px !important;
	}

	.skypeTitulo figure{
		width: 98%;
		text-align: center;
	}

	.skypeTitulo figure img{
		width: 105px;
	}

	.general .home, .general .contacto, .general .galeria, .general .trayectoria, .general .staff, .general .area{
		padding: 33% 4% 3% 4%;
	}

	.contacto .datosTelefono .comuniquese{
		font-size: 1.1em;
	}

	.general h2{
		font-size: 1.6em;
	}

	.general .trayectoria article, .general .staff article, .general .area article{
		width: 100%;
		margin-right: 0;
	}

	.general .trayectoria aside, .general .staff aside, .general .area aside{
		width: 100%;
		text-align: center;
	}

	.general .staff h4{
		margin: 10% 0 0.5% 0;
	}

	.general .trayectoria aside figure img, .general .staff aside figure img, .general .area aside figure img{
		position: static;
	}
}